@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	background:url(../img/GameStar_starfied_seamless1.png) center;
	}

button {
	background-color: transparent;
	border:0px;
	padding:0px;
	font-weight:bold;
	color:#fff;
	}

button:hover {
	background-color:transparent;
	border:0px;
	padding:0px;
	font-weight:bold;
	color:#FFF;
	text-decoration:underline;
	cursor:pointer;
	}

img {
	border:0px;
	}

.topbar {
	width:1024px;
	height:110px;
	padding:0px;
	background:#00a2e8;
	margin:auto;
	position:absolute;
	z-index:999;
	}
	
.activearea {
	width:799px;
	height:825px;
	padding:0px;
	margin-top:110px;
	background:#fff;
	overflow:hidden;
	position:absolute;
	z-index:100;
	border-right:1px #CCC solid;
	}

.sidearea {
	width:224px;
	height:825px;
	padding-top:110px;
	margin-left:800px;
	background:#fff;
	overflow:hidden;
	position:absolute;
	z-index:100;
	}

.sidearea p 
	{
		padding-top:5px;
		padding-bottom:10px;
		text-align:center;
	}

.footer {
	width:1024px;
	padding-top:935px;
	margin:auto;
	z-index:0;
	position:absolute;
	overflow:hidden;
	}

.footer p {
	margin:auto;
	padding-top:12px;
	color:#FFF;
	width:450px;
	overflow:hidden;
	}
	
.footer a:link, .footer a:visited {
	color:#FFF;
	text-decoration:none;
	}

.footer a:hover {
	color:#6F0;
	text-decoration:underline;
	}



.logo {
	width:146px;
	height:101px;
	display:block;
	padding-top:5px;
	padding-left:15px;
	}

.logo a:link, .logo a:visited, .logo a:hover {
	width:146px;
	height:101px;
	vertical-align:middle;
	text-align:center;
	display:block;
	padding:0px;
	margin:0px;
	}

.mainbody {
	width:1024px;
	margin:auto;}

.mainmenu {
	margin:0px;
	padding:0px;
	}

.mainmenu ul {
	margin:0px;
	padding:0px;
	}

.mainmenu li {
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
	}

.mainmenu li span {
	float:left;
	margin:0px;
	width:246px;
	padding:0px;
	list-style:none;
	}

.mainmenu li.spacer{
	padding-left:15px;
	padding-right:15px;
	}
	
.mainmenu li a:link, .mainmenu li a:link {
	width:97px;
	height:45px;
	padding-top:45px;
	text-align:center;
	display:block;
	float: right;
	}

.mainmenu li a:visited {
	}

.columarea {
	background:#e1e6e6;
	width:1024px;
	height:400px;
	display:block;
	}


#menuextra {
	margin-left:815px;
	position:absolute;
	z-index:1000000000;
	padding:0px:
	}

#menuextra li {
	list-style:none;
	float:left;
	padding:5px;
	}

#menuextra li a:link, #menuextra li a:visited {
	list-style:none;
	float:left;
	padding:5px;
	text-decoration:none;
	font-size:14px;
	color:#666;
	}

#menuextra li a:hover {
	list-style:none;
	float:left;
	padding:5px;
	text-decoration:underline;
	}		
	
.column {	
	position: absolute;
	width:770px !important;
	height:80px !important;
	text-align:justify;
	padding-top:250px;
	padding-left:15px;
	padding-right:0px;
	font-size:14px;
	}
	
.limit {
	background:#063e9c;
	height:35px;
	width:1024px;
	padding:0px;
	margin:auto;
	}

#slides .slides_container {
	width:800px;
	height:330px;
	position:absolute;
	}


#slides .slides_container div {
	width:800px;
	height:330px;
	display:block;
	}

#slides .pagination {
	list-style:none;
	margin:0;
	padding:0;
	}

#slides .pagination .current a {
	color:red;
	}

#slides span {
	margin-top:-150px;
	padding:15px;
	width:100px;
	height:30px;
	text-transform:capitalize;
	}

.background0 {
	width:800px;
	display:block;
	margin:0px;
	padding:0px;
	background:url(../img/background_00.jpg) no-repeat;
	}
	
.background1 {
	width:800px;
	display:block;
	margin:0px;
	padding:0px;
	background:url(../img/background_01.jpg) no-repeat;
	}

.background2 {
	width:800px;
	display:block;
	margin:0px;
	padding:0px;
	background:url(../img/background_02.jpg) no-repeat;
	}

.background3 {
	width:800px;
	display:block;
	margin:0px;
	padding:0px;
	background:url(../img/background_03.jpg) no-repeat;
	}

.background4 {
	width:800px;
	display:block;
	margin:0px;
	padding:0px;
	background:url(../img/background_04.jpg) no-repeat;
	}

.readmore {
	color:#FFF;
	width:50px;
	margin-right:10px;
	padding:10px;
	background:#8cc542;
	text-decoration:none;
	}

.highlight1 {
	width:800px;
	height:40px;
	font-size:16px;
	background:#063e9c;
	display:block
	}

.highlight1 ul {
	margin:0px;
	padding:0px;
	float:right;
	width:400px;
	}

.highlight1 ul li {
	margin:0px;
	padding:10px;
	height:20px;
	float:right;
	display:block;
	list-style:none;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	}

.fixarea {
	float:left;
	width:760px;
	height:460px;
	display:block;
	overflow:hidden;
	padding:20px;
	}
	
.greenarea2 {
	width:800px;
	height:40px;
	background:#ffffff;
	display:block;
	overflow:hidden;
	}

.greenarea2 ul {
	margin:0px;
	padding:0px;
	width:650px;
	height:30px;
	}

h1, h2 {
	margin:0px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	height:20px;
	display:block;
	list-style:none;
	color:#00a2e8;
	font-weight:bold;
	text-decoration:none;
	font-size:20px;
	}

.greenarea2 ul li {
	margin:0px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	height:20px;
	float:left;
	display:block;
	list-style:none;
	color:#00a2e8;
	font-weight:bold;
	text-decoration:none;
	font-size:20px;
	}
	
.submenuActive {
	color:#00a2e8;
	}
	
.submenuInactive {
	color:#63c8f4;
	}

.greenarea2 a:hover {
	color:#0086c0;
	text-decoration:underline;
	}

.greenarea2 a:link, .greenarea2 a:visited {
	text-decoration:none;
	}

.greenarea2 ul li span {
	margin:0px;
	padding:0px;
	height:20px;
	width:1px;
	background:#c2c2c2;
	float:right;
	display:block;
	list-style:none;
	}

.greenarea3 {
	margin-top:60px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
	width:740px;
	height:714px;
	background:#fff;
	display:block;
	}

.greenarea3 p {
	margin:0px;
	padding:0px;
	}

.spacer {
	width:100px;
	}



.clicker {
	font-size:16px;
	text-decoration:none;
	cursor:pointer;
	color:#7f8282;
	}

.clicker:hover {
	font-size:16px;
	text-decoration:none;
	cursor:pointer;
	color:#8cc542;
	}

.clicker a:link, .clicker a:visited {
	text-decoration:none;
	font-weight:bold;
	}
	
.clicker a:hover {
	color:#e1e9e2;
	font-weight:bold;
	}





.credits {
	font-size:10px;
	}
	
.credits p {
	padding-bottom:6px;
	text-align:center;
	}

	
#popup-wrapper1{
	width:800px;
	height:825px;
	background-color:#fff;
	padding:0px;
	}

#popup-wrapper2{
	width:800px;
	height:825px;
	background-color:#fff;
	padding:0px;
	}

#popup-wrapper3{
	width:800px;
	height:825px;
	background-color:#fff;
	padding:0px;
	}

.linkmodulos {
	font-size:14px;
	}

.linkmodulos a:link, .linkmodulos a:visited {
	text-decoration:none;
	margin-bottom:10px;
	color:#063;
	}

.hero {
	float: left;
	display:block;
	width:170px;
	height:200;
	margin-right:15px;
	margin-bottom:15px;
	overflow:hidden;
	background:#CCC;
	}

.hero {
	float: left;
	display:block;
	width:170px;
	height:400px;
	margin-right:15px;
	margin-bottom:15px;
	overflow:hidden;
	background:#fff;
	}

.hero img {
	width:170px;
	height:170px;
	display:block;
	float:left;
	}

.hero p {
	width:150px;
	display:block;
	padding:5px;
	margin:0px;
	float:left;
	text-align:justify;
	}

.hero strong {
	color:#00a2e8;
	}









.staff {
	float:left;
	display:block;
	width:108px;
	margin-right:15px;
	margin-bottom:15px;
	overflow:hidden;
	background:#fff;
	}

.staff img {
	width:108px;
	height:108px;
	display:block;
	float:left;
	}

.staff p {
	width:98px;
	display:block;
	padding:5px;
	margin:0px;
	float:left;
	text-align:center;
	}

.staff strong {
	color:#00a2e8;
	}




.cutenews {
	background:#fff;
	margin-bottom:15px;
	border-bottom:1px #CCCCCC solid;
	}
	
.cutenews .cutenews_title {
	color:#00a2e8;
	font-size:18px;
	}
	
.cutenews .cutenews_short {
	padding-top:5px;
	padding-bottom:5px;
	}
	
.cutenews .cutenews_options
	{
	}
	
.cutenews .cutenews_full 
	{
	}
	
.cutenews .cutenews_comments
	{
	}
	
.cutenews .cutenews_writer 
	{
	}
	
.cutenews .cutenews_comment
	{
	}